## mono.reflection 1.0+git20110407+d2343843

=== debian/changelog ===
mono.reflection (1.0+git20110407+d2343843-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 17 Jan 2021 15:17:08 +0100

mono.reflection (1.0+git20110407+d2343843-3) unstable; urgency=low

  * No change rebuild for CLR 4.5

 -- Jo Shields <directhex@apebox.org>  Wed, 09 Sep 2015 15:07:39 +0100

mono.reflection (1.0+git20110407+d2343843-2) unstable; urgency=low

  * [112c728] Update debian/rules for DH8-compatible "--with cli"

 -- Jo Shields <directhex@apebox.org>  Fri, 20 Jan 2012 11:45:27 +0000

mono.reflection (1.0+git20110407+d2343843-1) unstable; urgency=low

  * Initial release.

 -- Jo Shields <directhex@apebox.org>  Tue, 09 Aug 2011 22:03:22 +0100
