=== debian/control ===
Source: mono.reflection
Section: cli-mono
Priority: optional
Maintainer: Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>
Uploaders: Jo Shields <directhex@apebox.org>
Build-Depends:
 cli-common-dev (>= 0.5.7~),
 mono-devel (>= 2.4.3~),
 mono-xbuild,
 debhelper (>= 7.0.50~)
Standards-Version: 3.9.2
Homepage: https://github.com/jbevain/mono.reflection
Vcs-Git: git://git.debian.org/pkg-cli-libs/packages/mono.reflection.git
Vcs-Browser: http://git.debian.org/?p=pkg-cli-libs/packages/mono.reflection.git

Package: libmono-reflection-cil
Architecture: all
Depends: ${cli:Depends}, ${misc:Depends}
Description: CLI reflection helper library
 This package provides the Mono.Reflection assembly that provides CLI (.NET) 
 programs with additional helper namespaces as a companion to System.Reflection
 and System.Reflection.Emit.
 .
 This package contains the Mono.Reflection assembly.

Package: libmono-reflection-cil-dev
Architecture: all
Depends: libmono-reflection-cil (= ${binary:Version}), ${misc:Depends}
Description: CLI reflection helper library
 This package provides the Mono.Reflection assembly that provides CLI (.NET) 
 programs with additional helper namespaces as a companion to System.Reflection
 and System.Reflection.Emit.
 .
 This package contains development files for the Mono.Reflection assembly,
 and should be used for compilation.
