=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auto_build:
	xbuild Mono.Reflection.csproj

	sed -e 's;@prefix@;/usr;g' \
		-e 's;^Version:.*;Version:\ $(UPVERSION);g' \
		debian/mono.reflection.pc.in > debian/mono.reflection.pc

override_dh_clean:
	rm -f debian/mono.reflection.pc
	xbuild Mono.Reflection.csproj /target:clean
	dh_clean

# no clilibs — private library
override_dh_makeclilibs:

%:
	dh $@ --with cli
